* {
	word-wrap:break-word;
}
body,td,input,textarea,select,button {
	color:#444;
	font:12px/1.6em SimSun,Verdana,Helvetica,Arial,sans-serif;
}
input,select,button {
	vertical-align:middle;
}
body,ul,li,dl,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset {
	margin:0;
	padding:0;
}
#append_parent {
	font:0px/1.6em SimSun,Verdana,Helvetica,Arial,sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-size:1em;
}
ul li {
	list-style:none;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
}
em,cite,strong,th {
	text-align:left;
	font-style:normal;
}
table {
	empty-cells:show;
	border-collapse:collapse;
}
th {
	font-weight:400;
}
.txt,.txtarea {
	padding:2px;
	*padding:0 2px;
	height:16px;
	*height:20px;
	border:1px solid;
	border-color:#999 #CCC #CCC #999;
	background:#FFF;
}
.txtarea {
	height:auto;
}
.checkbox,.radio {
	margin:0;
	width:15px;
}
hr {
	clear:both;
	border:1px solid #E6E7E1;
	background:transparent;
}
.content h1 {
	margin-bottom:10px;
	font-size:16px;
	font-weight:400;
}
.popupmenu_popup {
	font-size:12px;
	overflow:hidden;
	text-align:left;
	line-height:1.4em;
	border:1px solid #DDDDDD;
	background:#FEFEFE;
}
.popupmenu_popup li{
	text-indent:5px;
}
.popupmenu_popup li:hover{
	background-color:#cccccc;
}

.popupmenu_option{
	padding:5px;
	line-height:25px;
}
.smilieslist {
	text-align:center;
	padding:10px;
	border:1px solid #DDDDDD;
	background:#FEFEFE;
}
.smilieslist td {
	padding:8px;
	border:none;
	cursor:pointer;
}
.smilieslist_page {
	text-align:right;
}
.pags_act {
	float:left;
}
.pags_act a {
	display:inline !important;
}
.smilieslist_page a {
	display:inline;
	margin:0 4px;
	color:#09C;
	text-decoration:underline;
}
.smilieslist_table {
	position:absolute;
	left:-100px;
	top:0;
	*top:-1px;
	width:100px !important;
	height:100px;
	border:1px solid #E6E7E1;
	background:#FFF;
}
.smilieslist_preview {
	text-align:center;
	vertical-align:middle;
}
.smiliesgroup{
	margin:6px 0;
	border-bottom:1px solid #DDD;
	height:24px;
	_overflow:hidden;
	width:320px;
}
.smiliesgroup a.download {
	display:block;
	float:right;
	width:150px;
	color:#09C;
}
.smiliesgroup ul {
	padding:0 0 24px 8px;
	width:70px;
	float:left;
	height:0px;
}
.smiliesgroup li {
	display:inline;
}
.smiliesgroup li a {
	float:left;
	margin-right:6px;
	padding:2px 10px;
	height:24px;
	he\ight:19px;
	border:1px solid #DDD;
	color:#09C;
}
.smiliesgroup li a.current {
	border-bottom-color:#FFF;
	background:#FFF;
	font-weight:bold;
	color:#444;
}
.float_postinfo {
	height:22px;
	line-height:22px;
}
.float_postinfo em {
	float:left;
	margin-right:5px;
	padding-left:3px;
	height:20px;
	border:1px solid;
	border-color:#999 #CCC #CCC #999;
	background-color:#FFF;
	cursor:pointer;
}
.float_postinfo em img {
	margin-top:2px;
}
.float_postinfo input {
	float:left;
	margin-right:5px;
}
.float_postinfo #subject {
	width:255px;
}
#editor {
	border:solid;
	border-color:#E3EDF5;
	border-width:1px 1px 0;
	background:#F7F7F7;
}
#editor td {
	border:none;
	padding:2px;
}
.editortoolbar table {
	width:auto;
}
.editortoolbar a,.editortoolbar .a {
	display:block;
	cursor:pointer;
}
.editortoolbar a.hover,.editortoolbar a:hover,.editortoolbar .a1 {
	background-color:;
	text-decoration:none;
}
.editor_switcher_bar {
	position:relative;
}
.editor_switcher_bar a {
	float:right;
	padding:0 3px;
	margin-right:5px;
}
.editor_switcher_bar button {
	border:1px solid;
	border-color:#E3EDF5 #E3EDF5 #FFF #E3EDF5;
	font-weight:bold;
	height:30px;
	height:28px;
	line-height:28px;
	background:#FFF;
	margin:0 2px;
	position:relative;
	cursor:pointer;
}
*+html .editor_switcher_bar button {
	top:1px;
}
* html .editor_switcher_bar button {
	top:1px;
}
.editor_switcher_bar .editor_switcher {
	border-bottom-color:#E3EDF5;
	font-weight:normal;
}
.editor_text {
	border:1px solid;
	border-color:#E3EDF5 #E3EDF5 #E3EDF5 #E3EDF5;
}
.editor_text textarea {
	border:none;
	width:99%;
	font:14px/1.6em Verdana,Helvetica,Arial,sans-serif;
}
.editor_button {
	background:#F7F7F7;
	border:solid #E3EDF5;
	border-width:0 1px 0;
	margin-bottom:;
}
.editor_button button {
	background:transparent;
	border-width:0 0 0 1px;
	color:#09C;
}
.editor_attach {
	border:1px solid #E3EDF5;
}
#wysiwyg {
	background:#FFF !important;
	font:14px/1.6em SimSun,Helvetica,Arial,sans-serif !important;
}
#wysiwyg * {
	line-height:normal;
}
#wysiwyg a {
	text-decoration:underline;
	color:#09C !important;
	color:#09C;
}
#wysiwyg li {
	margin-left:2em;
}
#wysiwyg strong,#wysiwyg b {
	font-weight:bold;
}
#wysiwyg em,#wysiwyg i {
	font-style:italic;
}
#wysiwyg p {
	margin:0 !important;
}
#wysiwyg table td {
	padding:4px;
	border:1px solid;
}
.fontname_menu {
	width:75px;
}
.fontsize_menu {
	width:61px;
	line-height:normal;
}
.fontsize_menu ul li {
	line-height:normal;
}
#e_popup_table_menu {
	width:220px;
}
.fontname_menu li,.fontsize_menu li {
	cursor:pointer;
}
.editor_colornormal,.editor_colorhover {
	border:none !important;
	padding:2px !important;
}
.editor_colornormal div {
	width:10px;
	height:10px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #FFF;
}
.editor_colorhover div {
	width:10px;
	height:10px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #444;
}
.swfwin {
	border:3px solid #7FCAE2;
}
#e_iframe {
	width:100%;
	border:none;
	margin:0;
	padding:0;
}
#e_textarea {
	width:100%;
	padding:0;
}
.editorrow {
	height:66px;
	overflow:hidden;
	line-height:18px;
	border-bottom:1px solid #DFDFDF;
	clear:both;
	background:#F7F7F7;
}
.editor {
	text-align:left;
}
.editorbtn {
	margin-right:50px;
}
.editor em {
	margin:0 5px;
	float:left;
	display:block;
	height:20px;
	width:3px;
	background:url(icon_editor.png) no-repeat 0 -701px;
	border:1px solid #F7F7F7;
}
.editor a {
	float:left;
	text-align:left;
	text-decoration:none;
	display:block;
	height:24px;
	margin:0 5px 4px 0;
	width:24px;
	background:url(icon_editor.png) no-repeat 0 30px;
	text-indent:-9999px;
	overflow:hidden;
}
a.oneditor,.editor a:hover,.editor .hover {
	background:#FEFEFE url(icon_editor.png) no-repeat 0 21px;
	border:1px solid #ADD8C6;
	width:22px;
	height:22px;
}
a.editormode {
	float:right;
	right:20px;
	width:50px;
	background:#F7F7F7;
	text-align:right;
	text-decoration:none !important;
}
*html a.editormode {
	right:50px;
}
a.plugeditor {
	text-indent:0;
	background-position:0 40px;
}
a.editormode:hover {
	background:#FEFEFE;
	border-color:#7FCAE2;
}
a.upmedia {
	width:68px;
}
#e_cmd_bold {
	font-weight:700;
	text-decoration:none;
}
#e_cmd_italic {
	font-style:italic;
	text-decoration:none;
}
#e_cmd_underline {
	text-decoration:underline;
}
#e_cmd_inserthorizontalrule{
    background-position: 4px -278px;
}
#e_cmd_quote{
    background-position: 4px -740px;
}
.postbox {
	border:1px solid #AFAFAF;
}
.newediter {
	padding:0px 0px 0px 0px;
	background:#FFF;
}
.newediter .autosave {
	padding:0 2px;
	width:562px;
	height:87px;
	border-width:1px;
	border:none;
	background:#FFF;
}
.newediter .max {
	height:257px;
}
a.customedit {
	text-indent:0 !important;
}
.popupfix {
	min-width:200px;
	white-space:nowrap;
}
*+html .popupfix {
	min-width:280px;
}
* html .content {
	height:auto !important;
}
.nojs {
	position:relative;
	left:auto;
}
* html .nojs {
	left:0;
}
.nojs .float {
	margin:0 auto;
	zoom:1;
}
#floatwinnojs {
	position:static;
}
.nojs .floatbox1 {
	width:100%;
	height:auto;
}
#custominfoarea {
	right:10px;
	left:auto;
}
.nojs .specialinfo,.nojs .upfilelist {
	overflow-y:visible;
	height:auto !important;
}
* html .popupmenu_popup li {
	clear:both;
	float:left;
}
* html .fontstyle_menu {
	overflow:hidden;
	width:35px;
}
* html .fontstyle_menu ul {
	width:70px;
}
* html .fontname_menu li {
	float:none;
}
.main {
	overflow:hidden;
}
* html .content {
	height:400px;
	overflow:auto;
}
.regform #secanswer_menu {
	left:-190px;
	top:137px;
}
* html .regform #secanswer_menu {
	left:113px;
}
.regform #seccodeverify_menu {
	left:-110px;
	top:157px;
}
* html .regform #seccodeverify_menu {
	left:193px;
}
.colorbox input {
	border:0 none;
	cursor:pointer;
	float:left;
	height:12px;
	margin:2px;
	padding:0;
	width:12px;
}
#e_popup_fontsize {
	background-position:27px 9px;
	background-color:#ffffff;
	width:56px;
}
#e_popup_fontname {
	background-position:42px 9px;
	background-color:#ffffff;
	width:70px;
}
#e_popup_fontname,#e_popup_fontsize {
	border:1px solid #DDDDDD;
	color:#555555;
	cursor:pointer;
	float:left;
	font-size:12px;
	height:22px;
	line-height:22px;
	margin-right:5px;
	padding-left:5px;
	text-indent:0px;
}
#e_cmd_forecolors {
	background-position:1px -31px;
}
#e_cmd_bold {
	background-position:5px -65px;
}
#e_cmd_italic {
	background-position:6px -101px;
}
#e_cmd_underline {
	background-position:8px -136px;
	margin-right:10px;
}
#e_cmd_justifyleft {
	background-position:6px -172px;
}
#e_cmd_justifycenter {
	background-position:6px -207px;
}
#e_cmd_justifyright {
	background-position:6px -245px;
    _margin:0px;
}
.editor li {
	height:55px;
	overflow:hidden;
}
.editorrow .editor-item {
	border-right:1px solid #DFDFDF;
	display:inline;
	float:left;
	margin:6px 0 0 10px;
	padding-right:6px;
	bockground-color:#F7F7F7;
	width:185px;
}
.editor-plugin {
	width:90px;
	border-right:1px solid #DFDFDF;
	display:inline;
	float:left;
	margin:6px 0 0 10px;
	padding-right:6px;
}
#e_popup_smilies {
	background-position:12px -546px;
}
#e_cmd_insertimage {
	background-position:12px -594px;
}
#e_cmd_media {
	background-position:13px -641px;
}
#e_popup_music {
	background-position:13px -688px;
}
#e_popup_smilies,#e_cmd_insertimage,#e_cmd_media,#e_popup_music {
	color:#666666;
	cursor:pointer;
	display:block;
	float:left;
	font-size:12px;
	height:16px;
	padding-top:37px;
	text-align:center;
	width:50px;
	text-indent:0px;
}
#e_cmd_removeformat {
	background-position:4px -393px;width:30px;
}
#e_cmd_clearcontent {
	background-position:4px -428px;
}
#e_cmd_createlink {
	background-position:4px -321px;
}
.rst {
	padding:5px 10px;
	background:#FEFEE9;
	border-bottom:1px solid #CDCDCD;
	width:97%;
	position: absolute;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
}
.rst .d {
	height:20px;
	overflow:hidden;
	float:right;
}
.quote, blockquote{margin:0px; padding:0px;}
blockquote{ border:1px solid #d4e2c6; background:#f6faf2; padding:8px 10px; margin:0px 10px 10px; line-height:28px; font-size:14px;}
blockquote cite{ display:block; font-weight:bold;}
